    today = new Date();
    FechaHoy	= GetFechaHoy();
    function GetFechaHoy(){
	var dia = today.getDate();
	var mes = (today.getMonth()*1)+1;
	var ano = today.getFullYear();
	if(String(dia).length<2){dia = "0"+dia}
	if(String(mes).length<2){mes = "0"+mes}
	return ano+""+mes+dia;
    }
    
var OpenWindow;
function ConstructID(numacta){
    if(numacta == ""){alert("Especifique el ID de Acta");return};
    else{
	document.master.c8_financiamiento_id.value=FechaHoy;
        parent.list.Add();
    }
}

function MostrarPlantilla(){
    if (!OpenWindow || OpenWindow.closed){
	OpenWindow ="window.open('/RTM_v30/es/convenios.html','','top=200,left=350,width=800,height=800,scrollbars=yes,resizable=yes,toolbar=no,menubar=yes')";
	eval(OpenWindow);
    }else{OpenWindow.focus()}
}

function MostrarPlantilla(){
    if (!OpenWindow || OpenWindow.closed){
	//OpenWindow ="window.open('/RTM_v30/es/empresa_financiamientos/"++".html','','top=200,left=350,width=800,height=800,scrollbars=yes,resizable=yes,toolbar=no,menubar=yes')";
	eval(OpenWindow);
    }else{OpenWindow.focus()}
}
function openwin()
{
    var fecha=document.master.dt_administrativo.value;
    var estado=document.master.c8_estado.value;
    if(fecha==""){alert("Falta Fecha de entrega de notificacion");return;}
    if(estado!="NO ENTREGADO"){alert("No puede generar Acta por esquela");return;}
    var win="window.open('/cgi-bin/RTM_v30/pl/acta_notificacion_mora.pl?lan={lan}&appid={appid}&id={i8_empresa_id}')";
    eval(win);

}
